﻿/*首頁四主題*/
/*.mod-main-topic{clear:both; height: 337px;margin-bottom:10px;}*/
.mod-main-topic{clear:both; height: 332px;margin-bottom:10px;-moz-box-shadow: 1px 1px 3px #c2c1c1;
-webkit-box-shadow: 1px 1px 3px #c2c1c1;
box-shadow: 1px 1px 3px #c2c1c1;}
.mod-main-topic .options {display:inline-block; *display:inline; zoom:1; margin-right:6px; text-align:center;}
.mod-main-topic .options_last {margin-right:0px;}
.mod-main-topic .options a{background:url(../images/hp_btn01.jpg) no-repeat left top;
						 width:167px; height:34px; display:block;color:#707070; vertical-align:middle; text-align:center;vertical-align:middle; line-height:34px;
						 font-family:微軟正黑體; /*font-size:15px;*/ /*font-weight:bold;*/
						 }
.mod-main-topic .options a span{color:#2f8012;}						 
.mod-main-topic .options a:hover{background:url(../images/hp_btn01_on.jpg) no-repeat left top; 
						width:167px; height:34px; display:block; text-decoration:none;color:#FFF;vertical-align:middle;text-align:center;line-height:34px;
						font-family:微軟正黑體; /*font-size:15px;*/ /*font-weight:bold;*/
						}
.mod-main-topic .options a:hover span,.mod-main-topic .options_on a span{color:#FFF;}
.mod-main-topic .options a:hover span.h4,.mod-main-topic .options_on a span.h4{color:#FFF;}
.mod-main-topic .options a:hover span.h4,.mod-main-topic .options_on a span.h4,.mod-main-topic .options a span.h4{/*font-size:12px;*/}
.mod-main-topic .options a span.other{color:#e24e21;}
.mod-main-topic .options a:hover span.other,.mod-main-topic .options_on a span.other{color:#FFF;}
.mod-main-topic .options a:hover span.h4,.mod-main-topic .options_on a span.other,.mod-main-topic .options a span.other{/*font-size:12px;*/}								
.mod-main-topic .options_on a{	background:url(../images/hp_btn01_on.jpg) no-repeat left top; 
						width:167px; height:34px; display:block; text-decoration:none;color:#FFF;vertical-align:middle;text-align:center;line-height:34px;
						font-family:微軟正黑體; /*font-size:15px;*/ /*font-weight:bold;*/
}
/*.mod-main-topic .mod_head{ border-top:#c2c1c1 1px solid;}*/
/*.mod-main-topic .mod_con{background:#FFF;height:284px;border:1px solid #c2c1c1;border-top:none;padding:8px 0 5px 0;}*/
.mod-main-topic .mod_con{background:#FFF;height:330px;border:1px solid #c2c1c1;}
.mod-main-topic .mod_foot{clear:both;height:14px;}
/*.mod-main-topic .page-1 .rimg-show .info img{width:418px;height:278px; border:#707070 1px solid !important; background:#FFF;}
.mod-main-topic .page-1 .rimg-show{float:left;padding-left:10px;}*/

.mod-main-topic .page-1 .rimg-show .info img {
    width: 442px;
    height: 294px;
    border: #c2c1c1 1px solid !important;
    background: #FFF;
    margin-top: -1px;
    margin-left: -1px;
}
.mod-main-topic .page-1 .rimg-show{float:left;}

.mod-main-topic .page-1 .rlist{float:left;}
.mod-main-topic ul,
.mod-main-topic li{margin:0;padding:0;  list-style: none outside none;}
    .mod-main-topic ul {
        width: 238px;
    }
.mod-main-topic ul{}
.mod-main-topic .page-1 .rlist li a {color:#434343; /*font-size:15px;*/ /*font-weight:bold;*/ line-height:28px;}
.mod-main-topic .page-1 .rlist li.on a {color:#FFFFFF; /*font-size:15px;*/ /*font-weight:bold;*/}
.mod-main-topic .page-1 .rlist li a:hover{color:#FFFFFF; /*font-size:15px;*/ /*font-weight:bold;*/ text-decoration:none;}


.mod-main-topic .page-1 .rlist li a { 
    display: block;
    width: 200px;
    height: 41px;  
    z-index: 20;  
    position: relative;
    padding-left:0px;
    padding-right: 11px;
    margin-top:0.1px; 
    /*高度置中的值  line-height: 44px; */  
    line-height: 60px; 
    border-bottom-style:dashed;
    border-bottom-width:1px;  
    border-bottom-color:#c2c1c1;
}
.mod-main-topic .page-1 .rlist li{
    display: block;    
    width: 252px;
    height: 41.2px;
    margin-left: -8px;
    padding-left:21px;
    position: relative;  
    z-index: 20; 
    
}
.mod-main-topic .page-1 .rlist li a:hover, .mod-main-topic .page-1 .rlist li.on a {
    border-style: none;
    background: url(../images/rlistHover1.png) no-repeat;
    width: 221px;
    height: 41px;
    z-index: 20;
    position: relative;
    padding-left: 20px;
    padding-right: 11px;
    margin-top: 0.1px;
    line-height: 44px;
    margin-left: -20px;
}
.mod-main-topic .page-1 .rlist{background:#FFF;width:243px;padding-top:0; }
.mod-main-topic .page-1 .rlist .arrows {padding-left:8px;padding-top:2px;}
